<?xml version="1.0" encoding="utf-8"?>
<linkbase xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.xbrl.org/2003/linkbase">
  <labelLink xlink:role="http://www.xbrl.org/2003/role/link" xlink:type="extended" xmlns:xlink="http://www.w3.org/1999/xlink">
    <loc xlink:type="locator" xlink:href="abutenostrikotazas-2025-12-31.xsd#abutenostrikotazas_PayablesToOtherRelatedPartiesAndSubsidiaries" xlink:label="abutenostrikotazas_PayablesToOtherRelatedPartiesAndSubsidiaries" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_GrossProfit" xlink:label="ifrs-full_GrossProfit" />
    <loc xlink:type="locator" xlink:href="abutenostrikotazas-2025-12-31.xsd#abutenostrikotazas_RevaluationCosts" xlink:label="abutenostrikotazas_RevaluationCosts" />
    <loc xlink:type="locator" xlink:href="abutenostrikotazas-2025-12-31.xsd#abutenostrikotazas_DisposalOfSharesAndClaimsInTheSubsidiaryPATMrija" xlink:label="abutenostrikotazas_DisposalOfSharesAndClaimsInTheSubsidiaryPATMrija" />
    <loc xlink:type="locator" xlink:href="abutenostrikotazas-2025-12-31.xsd#abutenostrikotazas_ImpairmentBankruptcyOfTheSubsidiaryŠatrijaAB" xlink:label="abutenostrikotazas_ImpairmentBankruptcyOfTheSubsidiaryŠatrijaAB" />
    <loc xlink:type="locator" xlink:href="abutenostrikotazas-2025-12-31.xsd#abutenostrikotazas_ImpairmentOfInvestmentsInSubsidiaries" xlink:label="abutenostrikotazas_ImpairmentOfInvestmentsInSubsidiaries" />
    <loc xlink:type="locator" xlink:href="abutenostrikotazas-2025-12-31.xsd#abutenostrikotazas_IncreaseDecreaseInContractAsset" xlink:label="abutenostrikotazas_IncreaseDecreaseInContractAsset" />
    <loc xlink:type="locator" xlink:href="abutenostrikotazas-2025-12-31.xsd#abutenostrikotazas_IncreaseDecreaseInNonCurrentReceivablesFromSubsidiaries" xlink:label="abutenostrikotazas_IncreaseDecreaseInNonCurrentReceivablesFromSubsidiaries" />
    <loc xlink:type="locator" xlink:href="abutenostrikotazas-2025-12-31.xsd#abutenostrikotazas_IncreaseDecreaseInContractLiabilities" xlink:label="abutenostrikotazas_IncreaseDecreaseInContractLiabilities" />
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:label="ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" />
    <labelArc xlink:type="arc" xlink:from="abutenostrikotazas_PayablesToOtherRelatedPartiesAndSubsidiaries" xlink:to="label_abutenostrikotazas_abutenostrikotazasPayablesToOtherRelatedPartiesAndSubsidiaries_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_GrossProfit" xlink:to="label_abutenostrikotazas_ifrs-fullGrossProfit_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <labelArc xlink:type="arc" xlink:from="abutenostrikotazas_RevaluationCosts" xlink:to="label_abutenostrikotazas_abutenostrikotazasRevaluationCosts_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abutenostrikotazas_DisposalOfSharesAndClaimsInTheSubsidiaryPATMrija" xlink:to="label_abutenostrikotazas_abutenostrikotazasDisposalOfSharesAndClaimsInTheSubsidiaryPATMrija_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abutenostrikotazas_ImpairmentBankruptcyOfTheSubsidiaryŠatrijaAB" xlink:to="label_abutenostrikotazas_abutenostrikotazasImpairmentBankruptcyOfTheSubsidiaryŠatrijaAB_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abutenostrikotazas_ImpairmentOfInvestmentsInSubsidiaries" xlink:to="label_abutenostrikotazas_abutenostrikotazasImpairmentOfInvestmentsInSubsidiaries_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abutenostrikotazas_IncreaseDecreaseInContractAsset" xlink:to="label_abutenostrikotazas_abutenostrikotazasIncreaseDecreaseInContractAsset_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abutenostrikotazas_IncreaseDecreaseInNonCurrentReceivablesFromSubsidiaries" xlink:to="label_abutenostrikotazas_abutenostrikotazasIncreaseDecreaseInNonCurrentReceivablesFromSubsidiaries_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="abutenostrikotazas_IncreaseDecreaseInContractLiabilities" xlink:to="label_abutenostrikotazas_abutenostrikotazasIncreaseDecreaseInContractLiabilities_Standard" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" />
    <labelArc xlink:type="arc" xlink:from="ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:to="label_abutenostrikotazas_ifrs-fullIncreaseDecreaseInCashAndCashEquivalents_Total" order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" priority="100" />
    <label xlink:label="label_abutenostrikotazas_abutenostrikotazasPayablesToOtherRelatedPartiesAndSubsidiaries_Standard" id="abutenostrikotazas_abutenostrikotazasPayablesToOtherRelatedPartiesAndSubsidiaries_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Payables to other related parties and subsidiaries</label>
    <label xlink:label="label_abutenostrikotazas_ifrs-fullGrossProfit_Total" id="abutenostrikotazas_ifrs-fullGrossProfit_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="en">Gross profit</label>
    <label xlink:label="label_abutenostrikotazas_abutenostrikotazasRevaluationCosts_Standard" id="abutenostrikotazas_abutenostrikotazasRevaluationCosts_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">related to the write-off of the previous</label>
    <label xlink:label="label_abutenostrikotazas_abutenostrikotazasDisposalOfSharesAndClaimsInTheSubsidiaryPATMrija_Standard" id="abutenostrikotazas_abutenostrikotazasDisposalOfSharesAndClaimsInTheSubsidiaryPATMrija_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Disposal of shares and claims in the subsidiary PAT Mrija</label>
    <label xlink:label="label_abutenostrikotazas_abutenostrikotazasImpairmentBankruptcyOfTheSubsidiaryŠatrijaAB_Standard" id="abutenostrikotazas_abutenostrikotazasImpairmentBankruptcyOfTheSubsidiaryŠatrijaAB_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Impairment (bankruptcy) of the subsidiary Šatrija AB</label>
    <label xlink:label="label_abutenostrikotazas_abutenostrikotazasImpairmentOfInvestmentsInSubsidiaries_Standard" id="abutenostrikotazas_abutenostrikotazasImpairmentOfInvestmentsInSubsidiaries_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Impairment of investments in subsidiaries</label>
    <label xlink:label="label_abutenostrikotazas_abutenostrikotazasIncreaseDecreaseInContractAsset_Standard" id="abutenostrikotazas_abutenostrikotazasIncreaseDecreaseInContractAsset_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">(Increase)/decrease in contract assets</label>
    <label xlink:label="label_abutenostrikotazas_abutenostrikotazasIncreaseDecreaseInNonCurrentReceivablesFromSubsidiaries_Standard" id="abutenostrikotazas_abutenostrikotazasIncreaseDecreaseInNonCurrentReceivablesFromSubsidiaries_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Decrease/(increase) in non-current receivables from subsidiaries</label>
    <label xlink:label="label_abutenostrikotazas_abutenostrikotazasIncreaseDecreaseInContractLiabilities_Standard" id="abutenostrikotazas_abutenostrikotazasIncreaseDecreaseInContractLiabilities_Standard" xlink:role="http://www.xbrl.org/2003/role/label" xlink:type="resource" xml:lang="en">Increase/(decrease) in contract liabilities</label>
    <label xlink:label="label_abutenostrikotazas_ifrs-fullIncreaseDecreaseInCashAndCashEquivalents_Total" id="abutenostrikotazas_ifrs-fullIncreaseDecreaseInCashAndCashEquivalents_Total" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:type="resource" xml:lang="en">Net increase/(decrease) in cash and cash equivalents</label>
  </labelLink>
</linkbase>